ContextRechercher dans les mémoires autorisées

Rechercher dans les mémoires autorisées

curl -X POST "https://api.example.com/v1/search" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (OrbitToken)" \
  -d '{
  "query": "example_string",
  "space_ids": [
    "example_string"
  ],
  "limit": 42
}'
{
  "memories": [
    {
      "id": "example_string",
      "space_id": "example_string",
      "content": "example_string",
      "source": "example_string",
      "freshness": 3.14,
      "confidence": 3.14,
      "permissions": [
        "example_string"
      ],
      "contradiction_status": "none",
      "cu": 3.14
    }
  ]
}
POST
/v1/search
POST
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (OrbitToken)
Bearer Tokenstring
Required

Bearer token (OrbitToken) - just enter the token, "Bearer" prefix will be added automatically

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (OrbitToken). Authentication token required.

Responses

memoriesarray